=== debian/watch ===
version=3
http://www.lttng.org/files/lttng/ltt-control-(.*)\.tar\.gz
