## ltt-control 0.88-09242010

=== debian/changelog ===
ltt-control (0.88-09242010-2) unstable; urgency=low

  * [39296c6] Update watchfile url
  * [9962282] Remove unneeded .la files (Closes: #622462)

 -- Jon Bernard <jbernard@debian.org>  Sat, 04 Jun 2011 16:10:46 -0400

ltt-control (0.88-09242010-1) unstable; urgency=low

  * [cff0f9] Imported Upstream version 0.88-09242010
  * [ab4374] Bump standards version to 3.9.1, no changes necessary

 -- Jon Bernard <jbernard@debian.org>  Sun, 26 Sep 2010 21:48:13 -0400
