=== debian/watch ===
version=3
http://lttng.org/files/lttng/ltt-control-(.*)\.tar\.gz
