=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/ltt-control.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ltt-control.git;a=summary
 Homepage: http://lttng.org/
@@ -26,7 +26,7 @@
 Package: liblttd0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A library to communicate with the LTTng daemon
+Description: Library to communicate with the LTTng daemon
  The LTTng project aims at providing highly efficient tracing tools for Linux.
  Its tracers help tracking down performance issues and debugging problems
  involving multiple concurrent processes and threads. Tracing across multiple
@@ -40,7 +40,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, liblttd0 (= ${binary:Version})
-Description: A library to communicate with the LTTng daemon - development files
+Description: Library to communicate with the LTTng daemon - development files
  The LTTng project aims at providing highly efficient tracing tools for Linux.
  Its tracers help tracking down performance issues and debugging problems
  involving multiple concurrent processes and threads. Tracing across multiple
@@ -54,7 +54,7 @@
 Package: liblttctl0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A library to communicate with the LTTng control module
+Description: Library to communicate with the LTTng control module
  The LTTng project aims at providing highly efficient tracing tools for Linux.
  Its tracers help tracking down performance issues and debugging problems
  involving multiple concurrent processes and threads. Tracing across multiple
@@ -69,7 +69,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, liblttctl0 (= ${binary:Version})
-Description: A library to communicate with the LTTng control module - development files
+Description: Library to communicate with the LTTng control module - development files
  The LTTng project aims at providing highly efficient tracing tools for Linux.
  Its tracers help tracking down performance issues and debugging problems
  involving multiple concurrent processes and threads. Tracing across multiple
