## ltt-control 2.1.1

=== debian/changelog ===
ltt-control (2.1.1-2ubuntu1) saucy; urgency=low

  * Move lttng-modules-dkms from Depends to Suggests as the default Ubuntu
    kernel now contains lttng. The dkms package may still be used for with
    some alternate kernels or as a way to install a more recent version of
    the modules than that shipped by default.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 07 May 2013 16:26:21 -0400

ltt-control (2.1.1-2) unstable; urgency=low

  * [08f3c8b] Use dh-autoreconf to call autoreconf before building.
    Thanks to Roland Stigge (Closes: #701976)

 -- Jon Bernard <jbernard@debian.org>  Tue, 02 Apr 2013 16:03:39 -0400

ltt-control (2.1.1-1) unstable; urgency=low

  * [228144f] New upstream version 2.1.1
  * [a9f14a2] Refresh test utilities link patch
  * [49f2b94] Set build dependency on proper version of ust.
    Thanks to Glenn McGrath (Closes: #701779)
  * [7f80999] Remove AUTHORS and NEWS from docs, no longer shipped

 -- Jon Bernard <jbernard@debian.org>  Thu, 28 Feb 2013 18:34:16 -0500

ltt-control (2.1.0~rc9-1) unstable; urgency=low

  * [f95cb9a] New upstream version 2.1.0~rc9

 -- Jon Bernard <jbernard@debian.org>  Tue, 04 Dec 2012 09:26:22 -0500

ltt-control (2.1.0~rc8-1) unstable; urgency=low

  * [72662ab] New upstream version 2.1.0~rc8
  * [ae2ad38] Link test utilities against urcu-bp

 -- Jon Bernard <jbernard@debian.org>  Mon, 03 Dec 2012 13:06:07 -0500

ltt-control (2.1.0~rc6-1) unstable; urgency=low

  * [4908348] New upstream version 2.1.0~rc6

 -- Jon Bernard <jbernard@debian.org>  Sat, 03 Nov 2012 10:20:14 -0400

ltt-control (2.1.0~rc5-1) unstable; urgency=low

  * [44313ad] New upstream version 2.1.0~rc5

 -- Jon Bernard <jbernard@debian.org>  Mon, 22 Oct 2012 21:41:55 -0400

ltt-control (2.1.0~rc4-2) unstable; urgency=low

  * [538a285] Override dh_makeshlibs to tighten symbol dependencies
  * [e8e84aa] Depend on a more recent version of liburcu1 (Closes: #688779)

 -- Jon Bernard <jbernard@debian.org>  Sat, 29 Sep 2012 11:30:56 -0400

ltt-control (2.1.0~rc4-1) unstable; urgency=low

  * [12b22ae] New upstream version 2.1.0~rc4

 -- Jon Bernard <jbernard@debian.org>  Thu, 27 Sep 2012 09:39:03 -0400

ltt-control (2.1.0~rc3-2) unstable; urgency=low

  * [fbda274] Fix broken lttng-sessiond initscript (Closes: #688730)

 -- Jon Bernard <jbernard@debian.org>  Tue, 25 Sep 2012 14:25:15 -0400

ltt-control (2.1.0~rc3-1) unstable; urgency=low

  * [b38aa00] New upstream version 2.1.0~rc3

 -- Jon Bernard <jbernard@debian.org>  Fri, 14 Sep 2012 08:55:10 -0400

ltt-control (2.1.0~rc2-1) unstable; urgency=low

  * [f99ee50] Synchronize with upstream's packaging effort
  * [9ca37c7] Update watchfile to handle upstream RC releases
  * [bd91604] New upstream version 2.1.0~rc2
  * [8dc90ea] Disable compile time tests

 -- Jon Bernard <jbernard@debian.org>  Tue, 11 Sep 2012 17:18:55 -0400
