=== debian/control ===
Source: ltt-control
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
Build-Depends: debhelper (>= 9), libpopt-dev, liburcu-dev (>= 0.7.4),
  liblttng-ust-dev (>= 2.1.1-2), dh-autoreconf
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/ltt-control.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ltt-control.git;a=summary
Homepage: http://lttng.org/

Package: lttng-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: babeltrace
Suggests: lttng-modules-dkms
Replaces: ltt-bin (<< 2.0.3-1~), ust-bin (<< 2.0.4-2~)
Breaks: ltt-bin (<< 2.0.3-1~), ust-bin (<< 2.0.4-2~)
Provides: ltt-bin, ust-bin
Description: LTTng control and utility programs
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package provides the unified interface to control both the LTTng kernel
 and userspace (UST) tracers.

Package: liblttng-ctl0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liblttctl0 (<< 2.0.3-1~), liblttd0 (<< 2.0.3-1~)
Breaks: liblttctl0 (<< 2.0.3-1~), liblttd0 (<< 2.0.3-1~)
Provides: liblttctl0, liblttd0
Description: LTTng control and utility library
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package provides the control libraries used by lttng-tools.

Package: liblttng-ctl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, liblttng-ctl0 (= ${binary:Version})
Replaces: liblttctl-dev (<< 2.0.3-1~), liblttd-dev (<< 2.0.3-1~)
Breaks: liblttctl-dev (<< 2.0.3-1~), liblttd-dev (<< 2.0.3-1~)
Provides: liblttctl-dev, liblttd-dev
Description: LTTng control and utility library (development files)
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package provides the development files for liblttng-ctl. This allows
 implementing trace control in external applications.

Package: ltt-bin
Section: oldlibs
Architecture: any
Depends: ${misc:Depends}, lttng-tools
Description: Transitional package for lttng-tools
 This is a transitional package to ease upgrades to the lttng-tools package.
 It can safely be removed.

Package: liblttd0
Section: oldlibs
Architecture: any
Depends: ${misc:Depends}, liblttng-ctl0
Description: Transitional package for liblttng-ctl0
 This is a transitional package to ease upgrades to the liblttng-ctl0 package.
 It can safely be removed.

Package: liblttd-dev
Section: oldlibs
Architecture: any
Depends: ${misc:Depends}, liblttng-ctl-dev
Description: Transitional package for liblttng-ctl-dev
 This is a transitional package to ease upgrades to the liblttng-ctl-dev
 package.  It can safely be removed.

Package: liblttctl0
Section: oldlibs
Architecture: any
Depends: ${misc:Depends}, liblttng-ctl0
Description: Transitional package for liblttng-ctl0
 This is a transitional package to ease upgrades to the liblttng-ctl0 package.
 It can safely be removed.

Package: liblttctl-dev
Section: oldlibs
Architecture: any
Depends: ${misc:Depends}, liblttng-ctl-dev
Description: Transitional package for liblttng-ctl-dev
 This is a transitional package to ease upgrades to the liblttng-ctl-dev
 package.  It can safely be removed.
