## ltt-control 2.3.0

=== debian/changelog ===
ltt-control (2.3.0-2) unstable; urgency=low

  * [31b9b12] Fix build failure on armel
  * [635f0c3] Bump version dependency on ust

 -- Jon Bernard <jbernard@debian.org>  Fri, 22 Nov 2013 12:57:18 -0500

ltt-control (2.3.0-1) unstable; urgency=low

  * [c75fa17] New upstream version 2.3.0 (Closes: #728644)
  * [f5d8090] Bump standards version, no changes necessary
  * [660a665] Make lttng-modules-dkms a suggestion instead of requirement
    (Closes: #714385)
  * [b6a3c4a] Update build dependency on ust
  * [87626e5] Restrict architectures to match that of ust
  * [fec17a8] Remove debian patch, include upstream

 -- Jon Bernard <jbernard@debian.org>  Sun, 03 Nov 2013 15:18:56 -0500
