=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: ltt-control
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
+Maintainer: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 9), libpopt-dev, liburcu-dev (>= 0.7.4),
-  liblttng-ust-dev (>= 2.1.1-2), dh-autoreconf
-Standards-Version: 3.9.3
+  liblttng-ust-dev (>= 2.3.0-3), dh-autoreconf
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/collab-maint/ltt-control.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ltt-control.git;a=summary
 Homepage: http://lttng.org/
 
 Package: lttng-tools
 Section: utils
-Architecture: any
+Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: babeltrace
 Suggests: lttng-modules-dkms
@@ -29,7 +28,7 @@
  and userspace (UST) tracers.
 
 Package: liblttng-ctl0
-Architecture: any
+Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -46,7 +45,7 @@
 
 Package: liblttng-ctl-dev
 Section: libdevel
-Architecture: any
+Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, liblttng-ctl0 (= ${binary:Version})
@@ -64,7 +63,7 @@
 
 Package: ltt-bin
 Section: oldlibs
-Architecture: any
+Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
 Depends: ${misc:Depends}, lttng-tools
 Description: Transitional package for lttng-tools
  This is a transitional package to ease upgrades to the lttng-tools package.
@@ -72,7 +71,7 @@
 
 Package: liblttd0
 Section: oldlibs
-Architecture: any
+Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
 Depends: ${misc:Depends}, liblttng-ctl0
 Description: Transitional package for liblttng-ctl0
  This is a transitional package to ease upgrades to the liblttng-ctl0 package.
@@ -80,7 +79,7 @@
 
 Package: liblttd-dev
 Section: oldlibs
-Architecture: any
+Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
 Depends: ${misc:Depends}, liblttng-ctl-dev
 Description: Transitional package for liblttng-ctl-dev
  This is a transitional package to ease upgrades to the liblttng-ctl-dev
@@ -88,7 +87,7 @@
 
 Package: liblttctl0
 Section: oldlibs
-Architecture: any
+Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
 Depends: ${misc:Depends}, liblttng-ctl0
 Description: Transitional package for liblttng-ctl0
  This is a transitional package to ease upgrades to the liblttng-ctl0 package.
@@ -96,7 +95,7 @@
 
 Package: liblttctl-dev
 Section: oldlibs
-Architecture: any
+Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
 Depends: ${misc:Depends}, liblttng-ctl-dev
 Description: Transitional package for liblttng-ctl-dev
  This is a transitional package to ease upgrades to the liblttng-ctl-dev
