## ltt-control 2.4.0

=== debian/changelog ===
ltt-control (2.4.0-2ubuntu1) trusty; urgency=medium

  * Merge upstream bugfix release from Debian unstable. Remaining changes:
   - Add ppc64el.
   - And also add arm64.
  * Don't bump the liburcu build-dependency as it's not required and we
    don't have the new version in 14.04.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 01 Apr 2014 12:16:53 -0400

ltt-control (2.4.0-2) unstable; urgency=low

  * [74b3a25] Bump dependency on liburcu to version 0.8.4

 -- Jon Bernard <jbernard@debian.org>  Mon, 17 Mar 2014 16:17:47 -0400

ltt-control (2.4.0-1) unstable; urgency=low

  * [e1e3941] New upstream version 2.4.0

 -- Jon Bernard <jbernard@debian.org>  Fri, 14 Mar 2014 18:56:36 -0400

ltt-control (2.4.0~rc4-1ubuntu2) trusty; urgency=medium

  * And also add arm64.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 17 Mar 2014 16:51:39 +0000

ltt-control (2.4.0~rc4-1ubuntu1) trusty; urgency=medium

  * Add ppc64el.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 17 Mar 2014 16:27:51 +0000

ltt-control (2.4.0~rc4-1) experimental; urgency=low

  * [5accadb] Update UST version dependency
  * [67eb5bb] Update watch file to only uversionmangle
  * [055f855] New upstream version 2.4.0~rc4

 -- Jon Bernard <jbernard@debian.org>  Fri, 14 Feb 2014 17:29:29 -0500
