=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ltt-control
 Section: libs
 Priority: extra
-Maintainer: Jon Bernard <jbernard@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 9), libpopt-dev, liburcu-dev (>= 0.7.4),
-  liblttng-ust-dev (>= 2.3.0-3), dh-autoreconf
+  liblttng-ust-dev (>= 2.4.0~), dh-autoreconf
 Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/collab-maint/ltt-control.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ltt-control.git;a=summary
@@ -11,7 +12,7 @@
 
 Package: lttng-tools
 Section: utils
-Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
+Architecture: amd64 armel armhf arm64 i386 mips mipsel powerpc s390x ppc64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: babeltrace
 Suggests: lttng-modules-dkms
@@ -28,7 +29,7 @@
  and userspace (UST) tracers.
 
 Package: liblttng-ctl0
-Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
+Architecture: amd64 armel armhf arm64 i386 mips mipsel powerpc s390x ppc64el
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -45,7 +46,7 @@
 
 Package: liblttng-ctl-dev
 Section: libdevel
-Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
+Architecture: amd64 armel armhf arm64 i386 mips mipsel powerpc s390x ppc64el
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, liblttng-ctl0 (= ${binary:Version})
