=== debian/watch ===
version=3
opts=uversionmangle=s/-(rc\d|pre\d)/~$1/ \
    http://lttng.org/files/lttng-tools/lttng-tools-(.*)\.tar\.(?:gz|bz2)
