## ltt-control 2.4.1

=== debian/changelog ===
ltt-control (2.4.1-1ubuntu2) utopic; urgency=medium

  * No-change rebuild against liburcu2.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Jul 2014 05:47:27 +0000

ltt-control (2.4.1-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
   - Add ppc64el.
   - And also add arm64.
   - Don't bump the liburcu build-dependency as it's not required and we
     don't have the new version in 14.04.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 May 2014 17:51:35 -0400

ltt-control (2.4.1-1) unstable; urgency=low

  [ Michael Jeanson ]
  * [57baa87] Use canonical VCS urls in control file
  * [babcde6] Add symbols file for liblttng-ctl0
  * [f9f33f5] Imported Upstream version 2.4.1
  * [1fff18b] Stripped debian revision from symbols file

 -- Jon Bernard <jbernard@debian.org>  Wed, 09 Apr 2014 13:07:11 -0400
