=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ltt-control
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
-Build-Depends: debhelper (>= 9), libpopt-dev, liburcu-dev (>= 0.7.4),
-  liblttng-ust-dev (>= 2.4.0~), dh-autoreconf
+Maintainer: Jon Bernard <jbernard@debian.org>
+Build-Depends: debhelper (>= 9), libpopt-dev, libxml2-dev,
+  liburcu-dev (>= 0.8.4), liblttng-ust-dev (>= 2.5.0~), bison, dh-autoreconf
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/ltt-control.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ltt-control.git;a=summary
@@ -12,7 +11,7 @@
 
 Package: lttng-tools
 Section: utils
-Architecture: amd64 armel armhf arm64 i386 mips mipsel powerpc s390x ppc64el
+Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: babeltrace
 Suggests: lttng-modules-dkms
@@ -29,7 +28,7 @@
  and userspace (UST) tracers.
 
 Package: liblttng-ctl0
-Architecture: amd64 armel armhf arm64 i386 mips mipsel powerpc s390x ppc64el
+Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -46,7 +45,7 @@
 
 Package: liblttng-ctl-dev
 Section: libdevel
-Architecture: amd64 armel armhf arm64 i386 mips mipsel powerpc s390x ppc64el
+Architecture: amd64 armel armhf i386 mips mipsel powerpc s390x
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, liblttng-ctl0 (= ${binary:Version})
