## ltt-control 2.5.1

=== debian/changelog ===
ltt-control (2.5.1-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable, remaining changes:
   - Add ppc64el and arm64.
  * Drop the change to the liburcu build dependency, as we have an
    up-to-date version in vivid.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 16 Nov 2014 22:52:56 -0600

ltt-control (2.5.1-1) unstable; urgency=medium

  * [8385f65] New upstream version 2.5.1
  * [a31315f] Bump standards version, no changes necessary

 -- Jon Bernard <jbernard@debian.org>  Fri, 24 Oct 2014 15:15:45 +0000
