## ltt-control 2.5.2

=== debian/changelog ===
ltt-control (2.5.2-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Enable builds on arm64 and ppc64el.

 -- Artur Rona <ari-tczew@ubuntu.com>  Tue, 27 Jan 2015 14:40:18 +0100

ltt-control (2.5.2-1) unstable; urgency=medium

  * [8304e3f] New upstream version 2.5.2

 -- Jon Bernard <jbernard@debian.org>  Wed, 03 Dec 2014 01:32:33 +0000
