=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,11 @@
 
 %:
 	dh $@ --with autoreconf
+
+override_dh_auto_build:
+	dh_auto_build -- V=1
+
+override_dh_auto_test:
 
 override_dh_auto_install:
 	# rename the bash completion file before installation
@@ -23,7 +28,5 @@
 	dh_clean
 	rm -Rf $(CURDIR)/debian/bash_completion
 
-override_dh_auto_test:
-
 override_dh_makeshlibs:
 	dh_makeshlibs -V
