## ltt-control 2.6.0

=== debian/changelog ===
ltt-control (2.6.0-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Enable builds on arm64 and ppc64el. (Closes: #772093)

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 28 Jun 2015 13:14:26 +0200

ltt-control (2.6.0-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [a00e8a5] New upstream version 2.6.0
  * [fbc62ca] debian/lttng-tools.docs: Renamed README to README.md
  * [9bf5726] debian/liblttng-ctl0.symbols: Update symbols
  * [04b614a] debian/lttng-tools.postinst: Clean script output to stdout
  * [280584f] debian/control: Update build dependency for 2.6.0

  [ Jon Bernard ]
  * [2354b9d] Use dh_bash-completion to handle completion scripts

 -- Jon Bernard <jbernard@debian.org>  Fri, 05 Jun 2015 14:45:57 +0000
