=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 9), libpopt-dev, libxml2-dev,
-  liburcu-dev (>= 0.8.4), liblttng-ust-dev (>= 2.5.0~), bison, dh-autoreconf
+  liburcu-dev (>= 0.8.4), liblttng-ust-dev (>= 2.6.0~), bison, dh-autoreconf, bash-completion
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/ltt-control.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ltt-control.git;a=summary
